Subject: bug#44256: “guix import cran -a bioconductor FOO” downloads twice

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 29 Nov 2024 19:35:25 +0100

Fixed with commit 64d9c7ea3fec163d86dde933471594ef2fe8c356 (on r-team
branch).  This will soon be rebased on top of the master branch and
merged.

-- 
Ricardo